### Function

# EDataServer utf8_strftime

#### Declaration [src]

    gsize
    e_utf8_strftime (
      gchar* string,
      gsize max,
      const gchar* fmt,
      const tm* tm
    )

#### Description [src]

The UTF-8 equivalent of e_strftime ().

#### Parameters

`string`

  Type: `gchar*`

  The string array to store the result in.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`max`

  Type: `gsize`

  The size of array `s`.

`fmt`

  Type: `const gchar*`

  The formatting to use on `tm`.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`tm`

  Type: `const tm*`

  The time value to format.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gsize`

The number of characters placed in `s`.